/*----------------- SetUp Pagina -----------------*/

body {
    line-height:0px;
    background-image:url(../../img/sfondo_body.gif);
    background-repeat:repeat-x;
    background-position:top;
    margin: 0;
    padding: 0;
    color: #000000;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #1867b6;
    scrollbar-base-color: #8A4B2F;
    scrollbar-darkshadow-color: #D1D1D1;
    scrollbar-face-color: #EFEFEF;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #D1D1D1;
}

.testo_communication {
    color: #000000;
    text-decoration: none;
    font-weight : normal;
    font-family: eurostile, tahoma, arial, verdana;
    font-size: 28px;
    line-height: 30px;
    text-align:left;

}



#testointropro_02 {
    width:382;
    position:absolute;
    z-index:2;
    left:0px;
    top:0px;
}

/*technical details (tendina che scorre) */

#vertical_slide {
    background: #ffffff;
    padding: 0px;
    text-align:left;
}

#nomeprodotto {
    height:30px;
    text-align:left;
    padding: 0px;
}

#discontinued {
    height:28px;
    text-align:left;
    padding: 0px;
}

#sfondotitolo271 {
    height:76px;
    background-image:url(../../img/righorizsfum01.gif);
    background-position:top;
    background-repeat:no-repeat;
}
#sfondotitolo382techincaldetails {
    height:91px;
    background-image:url(../../img/righorizsfum02.gif);
    background-position:top;
    background-repeat:no-repeat;
}
#sfondotitolo382 {
    height:76px;
    background-image:url(../../img/righorizsfum02.gif);
    background-position:top;
    background-repeat:no-repeat;
}

div.marginbottom {
    /* Since the Fx.Slide element resets margins, we set a margin on the above element */
    margin-bottom: 0px;
}


.barrapiu {
    background-image:url(../../img/barrapiu.gif);
    background-position:top;
    background-repeat:no-repeat;
}

.barracomandi_aperta {
    background-color:#a8a8a8;
    width:382px;
    height:20px;
}

.barracomandi_chiusa {
    background-color:#c1c1c1;
    width:382px;
}

.voceelenco01 {
    background-image:url(../../img/puntogrigio.gif);
    background-position:bottom;
    background-repeat:repeat-x;
    height:30px;
    padding-left:0px;
	text-decoration:none!important;
}

.voceelencoaccessori {
    background-image:url(../../img/puntogrigio.gif);
    background-position:bottom;
    background-repeat:repeat-x;
    height:40px;
    padding-left:0px;
}

.righvert19 {
    background-image:url(../../img/righvert19.gif);
    background-repeat:repeat-y;
    width:19px;
}


/*sfondi */

.sfondo_colonnatrasparente {
    background-image:url(../../img/sf_colonnatrasparente_dx2.gif);
    background-position:top;
    background-repeat:repeat-y;
}

.sfondo_colonnatrasparente_1 {
    background-image:url(../../img/sf_colonnatrasparente_dx.gif);
    background-repeat:no-repeat;
    background-position:top;
}
.sfondo_colonnact43 {
    background-image:url(../../img/sfondobarrct43.gif);
    background-position:top;
    background-repeat:repeat-y;
    width:43px;
}
.sfondo_colonnact49 {
    background-image:url(../../img/sfondobarrct49.gif);
    background-position:top;
    background-repeat:repeat-y;
    width:49px;
}
.sfondo_piede {
    background-color:#000000;
}
.sfondo_sx {
    background-image:url(../../img/sfondo_sx.gif);
    background-repeat:no-repeat;
    background-position:top;
}
.sfondo_dx {
    background-image:url(../../img/sfondo_dx.gif);
    background-repeat:no-repeat;
    background-position:left;
}
.sfondo_search {
    background-image:url(../../img/sfondo_search.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:40px;
}

.sfondo_newsletter {
    background-image: url(../../img/sfondo_newsletter.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:24px;
    width:30px;
}

.sfondo_vocecat {
    background-image:url(../../img/voc_cat.gif);
    background-position:top;
    background-repeat:no-repeat;
    height:22px;
    width:440px;
    text-align:left;
}


.sfondo_p_archivio {
    background-image:url(../../img/p_archivio_off.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:27px;
    width:63px;
    text-align:center;
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
    margin:0;
    padding:0;
}
.sfondo_p_archivio:hover {
    background-image:url(../../img/p_archivio_on.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:27px;
    width:63px;
    text-align:center;
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
    margin:0;
    padding:0;
    style="cursor:pointer;"
}
.sfondo_p_archivio_new {
    background-image:url(../../img/p_archivio_new_off.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:27px;
    width:63px;
    text-align:center;
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
    margin:0;
    padding:0;
}
.sfondo_p_archivio_new:hover {
    background-image:url(../../img/p_archivio_new_on.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:27px;
    width:63px;
    text-align:center;
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
    margin:0;
    padding:0;
    style="cursor:pointer;"
}

.sfondo_thumb_categoria {
    background-image:url(../../img/sf_thumb_cat_off.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:150px;
    width:96px;
    text-align:center;
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 17px;
    margin:2px;
    padding:2px;
}
.sfondo_thumb_categoria:hover {
    background-image:url(../../img/sf_thumb_cat_on.gif);
    background-repeat:no-repeat;
    background-position:top;
    height:150px;
    width:96px;
    text-align:center;
    color: #a72762;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 17px;
    margin:2px;
    padding:2px;
}

.sfondo_thumb_prodotto {
    background-image:url(../../img/sf_thumb_pro_off.gif);
    background-position:top;
    background-repeat:no-repeat;
    height:118px;
    width:96px;
    text-align:center;
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
}
.sfondo_thumb_prodotto:hover {
    background-image:url(../../img/sf_thumb_pro_on.gif);
    background-position:top;
    background-repeat:no-repeat;
    height:118px;
    width:96px;
    text-align:center;
    color: #a72762;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
}


.sfondo_clonnatrasparente_dx {
    background-image:url(../../img/sf_colonnatrasparente_dx.gif);
    background-repeat:no-repeat;
    background-position:top;
    background-color:#c2c2c2;
    width:282px;
}


.top1 {
    padding-bottom:4px;
    height:30px;
}
.centrale {
    padding:26px;
}
.centrale2terzi26_sx {
    padding-left:26px;
    padding-top:26px;
    padding-bottom:26px;
}
.centrale22_sx {
    padding-left:22px;
    padding-top:26px;
    padding-bottom:26px;
    padding-right:26px;
}


.padding5 {
    padding-left:5px;
    text-align:left;
    height:20px;
}

.padding6 {
    padding-left:6px;
}

.padding4 {
    padding-left:4px;
}

.padding36 {
    padding-left:36px;
}

.padding42 {
    padding-left:42px;
    padding-right:25px;
}

.padding38 {
    padding-left:42px;
    padding-right:25px;
}

/*----------------- Testi -----------------*/

.nomeprodottog {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 28px;
    line-height: 30px;
}
.nomeprodottop {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 18px;
    line-height: 20px;
}
.testoblu {
    color: #1b73a8;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
.testorosso {
    color: #9f1153;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
.testorosso:hover {
    color: #1b73a8;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
.testo13 {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
.testobarproducts {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 16px;
    text-align:left;
}
.testorgb {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
a.testorgb:visited {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
a.testorgb:hover {
    color: #a82b65;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
.testocenter {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
}
.testo {
    color: #424242;
    text-decoration: none!important;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
a.testo:link {
    color: #424242;
    text-decoration: none!important;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
a.testo:visited {
    color: #424242;
    text-decoration: none!important;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
a.testo:hover {
    color: #424242;
    text-decoration: none!important;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 15px;
    text-align:left;
}
a.testovocecat:link, a.testovocecat:visited {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 15px;
    line-height: 17px;
    text-align:left;
}
a.testovocecat:hover {
    color: #737373;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 15px;
    line-height: 17px;
    text-align:left;
}
.testorgbp {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testorgbp:link {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testorgbp:visited {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testorgbp:hover {
    color: #a72762;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
.testocymp {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testocymp:link {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testocymp:visited {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testocymp:hover {
    color: #007baa;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
.testop {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testop:link {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testop:visited {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
a.testop:hover {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}
.testo_piede1 {
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede1:link {
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede1:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede1:hover {
    color: #737373;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
.testo_piede2 {
    color: #737373;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 12px;
    text-align:left;
}
.testo_piede3 {
    color: #2c77a2;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede3:link {
    color: #2c77a2;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede3:visited {
    color: #2c77a2;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede3:hover {
    color: #246184;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
.testo_piede4 {
    color: #c5c332;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede4:link {
    color: #c5c332;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede4:visited {
    color: #c5c332;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
a.testo_piede4:hover {
    color: #a7a52a;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 12px;
    line-height: 15px;
    text-align:right;
}
.testo_top1 {
    color: #2e2d2d;
    text-decoration: none;
    font-weight : bold;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 10px;
}
a.testo_top1:link {
    color: #2e2d2d;
    text-decoration: none;
    font-weight : bold;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 10px;
}
a.testo_top1:visited {
    color: #2e2d2d;
    text-decoration: none;
    font-weight : bold;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 10px;
}
a.testo_top1:hover {
    color: #737373;
    text-decoration: none;
    font-weight : bold;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 10px;
}
.testo_red {
    color: #7f1616;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 14px;
    line-height: 17px;
    text-align:left;
}
a.testo_red:link {
    color: #7f1616;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 14px;
    line-height: 17px;
    text-align:left;
}
a.testo_red:visited {
    color: #7f1616;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 14px;
    line-height: 17px;
    text-align:left;
}
a.testo_red:hover {
    color: #7f1616;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 14px;
    line-height: 17px;
    text-align:left;
}



.testo_form {
    color: #2e2d2d;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 12px;
    line-height: 14px;
    text-align:left;
}


.testo_news {
    color: #3b3b3b;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 12px;
    line-height: 14px;
    text-align:left;
}

a.testo_news:link {
    color: #3b3b3b;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 12px;
    line-height: 14px;
    text-align:left;
}

a.testo_news: hover {
    color: #3b3b3b;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 12px;
    line-height: 14px;
    text-align:left;
}


a.testo_news:visited {
    color: #3b3b3b;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 12px;
    line-height: 14px;
    text-align:left;
}


.testo_products {
    color: #000000;
    text-decoration: none;
    font-weight : regular;
    font-family: tahoma, arial, verdana;
    font-size: 22px;
    line-height: 25px;
    text-align:left;
}




.testoprint {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 13px;
    text-align:left;
}


.testocodice {
    color: #424242;
    text-decoration: none;
    font-weight : bold;
    font-family: tahoma, arial, verdana;
    font-size: 13px;
    line-height: 13px;
    text-align:left;
}

/*---

-------------- FORM -----------------*/

.search {
    background-image:url(../../img/sf_mod2.gif);
    background-repeat:repeat-x;
    color: #4C4C4C;
    border : 0px;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 12px;
    text-align:left;
    border-bottom: solid #c7c7c7;
    border-bottom-width: 1px;
    border-right: solid #c7c7c7;
    border-right-width: 1px;
    border-left: solid #c7c7c7;
    border-left-width: 1px;
    border-top: solid #c7c7c7;
    border-top-width: 1px;
}
input.form2 {
    background-color:transparent;
    color : #4C4C4C;
    border : 0px;
    font-family : tahoma, verdana, arial;
    font-size :11;
    font-weight :normal;
    text-decoration :none;
}
input.form3 {
    background-color:transparent;
    color : #4C4C4C;
    font-family : tahoma, verdana, arial;
    font-size : 11;
    font-weight : normal;
    text-decoration : none;
}
input.bottone {
    color : #ffffff;
    background: #C73D3A;
    border : 0px none;
    font-family : Tahoma, arial, helvetica;
    font-size : 10px;
    font-weight : bold;
    text-decoration : none;
    padding-left: 4px;
    border-right: solid #C73D3A;
    border-right-width: 1px;
    border-bottom: solid #C73D3A;
    border-bottom-width: 1px;
    border-left: solid #C73D3A;
    border-left-width: 1px;
    border-top: solid #C73D3A;
    border-top-width: 1px;/*text-transform: uppercase;*/
}
input.form {
    color : #585858;
    background: #f2f2f2;
    border : 0;
    font-family : Tahoma, arial, helvetica;
    font-size : 11px;
    font-weight : normal;
    text-decoration : none;
    padding-left: 4px;
    border-right: solid #bdbdbd;
    border-right-width: 1px;
    border-bottom: solid #bdbdbd;
    border-bottom-width: 1px;
    border-left: solid #bdbdbd;
    border-left-width: 1px;
    border-top: solid #bdbdbd;
    border-top-width: 1px;/*---
				---*/
}
textarea.form {
    color : #585858;
    background: #f2f2f2;
    border : 0;
    font-family : Tahoma, arial, helvetica;
    font-size : 11px;
    scrollbar-arrow-color: #962727;
    scrollbar-shadow-color: #C6C6C6;
    scrollbar-highlight-color: #C6C6C6;
    scrollbar-3dlight-color: #EBEBEB;
    scrollbar-darkshadow-color: #EBEBEB;
    scrollbar-face-color: #F6F6F6;
    scrollbar-track-color: #EBEBEB;
    font-weight : normal;
    text-decoration : none;
    padding-left: 4px;
    border-right: solid #bdbdbd;
    border-right-width: 1px;
    border-bottom: solid #bdbdbd;
    border-bottom-width: 1px;
    border-left: solid #bdbdbd;
    border-left-width: 1px;
    border-top: solid #bdbdbd;
    border-top-width: 1px;
    ---*/
}
select.form {
    color: #585858;
    border-left: none;
    border-top: none;
    background-color:#f2f2f2;
    font-family : Tahoma, arial, helvetica;
    font-size : 11;
    font-weight : normal;
    text-decoration : none;
    border-right: none;
    border-bottom: none;
    padding-left: 4px;
    border-right: solid #bdbdbd;
    border-right-width: 1px;
    border-bottom: solid #bdbdbd;
    border-bottom-width: 1px;
    border-left: solid #bdbdbd;
    border-left-width: 1px;
    border-top: solid #bdbdbd;
    border-top-width: 1px;
}
checkbox.form {
    color : #585858;
    background-color: #f2f2f2;
    border : 0px none;
    font-family : verdana, tahoma, arial;
    font-size : 10;
    font-weight : normal;
    text-decoration : none
}




.newsletter {
    background-color:transparent;
    color: #4C4C4C;
    border : 0px;
    text-decoration: none;
    font-weight : normal;
    font-family: arial, tahoma, verdana;
    font-size: 11px;
    line-height: 12px;
    text-align:left;
}

input.newsletter {
    color : #585858;
    background: #f2f2f2;
    border : 0;
    font-family : Tahoma, arial, helvetica;
    font-size : 11px;
    font-weight : normal;
    text-decoration : none;
    padding-left: 4px;
    border-right: solid #bdbdbd;
    border-right-width: 1px;
    border-bottom: solid #bdbdbd;
    border-bottom-width: 1px;
    border-left: solid #bdbdbd;
    border-left-width: 1px;
    border-top: solid #bdbdbd;
    border-top-width: 1px;/*---
				---*/
}